
/* DESTINATION - about-destination 
==================================================*/

/*.title h1{font-size: 30px;}*/

    /*.wrap{ height: 200px; overflow-y: scroll; padding-bottom: 10px; }*/
    #desinationLocation .call-section .row{ border-top: 1px solid #eee; padding-top: 48px; }
    #desinationLocation .footer-section{margin: 0;}
    #desinationLocation{overflow-x: hidden; width:100%;}/*Surekha - 04/11/2019 - added to remove horizontal scroll */

    .about-destination .title{ margin-bottom: 30px;}
    .about-destination .title h3{font-size: 30px; color: #f2983b;  font-family: 'proxima-nova-bold'; position: relative; text-transform: uppercase; margin-bottom: 7px;}
    .about-destination .title h3:after{content: ''; position: absolute; background: url(../../frontend/images/icons/title-border.png)no-repeat center; height:22px; top: 72px; right: 0; left: 0; bottom: 0; margin: 0 auto;}

    .about-destination .title h1{font-size: 30px; margin-bottom: 7px;}
    /*.about-destination .title h1:after{content: ''; position: absolute; background: url(../../frontend/images/icons/title-border.png)no-repeat center; height:22px; top: 72px; right: 0; left: 0; bottom: 0; margin: 0 auto;}*/

    .about-destination .title p{font-size: 15px; color: #636363; text-transform: uppercase;  }
    .about-destination .left-side .owl-theme .owl-dots .owl-dot span{ background: transparent !important; border: 1px solid #fff; height: 12px;width: 12px;}
    .about-destination .left-side .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span { background: #fff !important;}
    .about-destination .left-side .owl-carousel .item-video{ height: 375px;}
    .about-destination .left-side .owl-carousel .owl-item img{height: auto;     border-radius: 16px; /*375px;*/} /*Surekha - 29/08/2019 changed to fix image stretch issue. */
    .about-destination .left-side .owl-carousel .owl-prev{ position: absolute; top: 41%; left: 0; background: transparent;}
    .about-destination .left-side .owl-carousel .owl-next{ position: absolute; top: 41%; right: 0; background: transparent;}
    .about-destination .left-side .owl-theme .owl-nav [class*=owl-]:hover{background: transparent !important;}
    .about-destination .left-side .owl-carousel .owl-dots{  position: absolute; right: 10px; bottom: 6px;}
    .about-destination .left-side .owl-carousel .owl-video-play-icon{background: url(../../frontend/images/icons/play.png)no-repeat !important;}
    .about-destination .right-side{padding-left: 45px;}
    .about-destination .right-side p{font-size: 16px; font-family: 'proxima-nova-regular'; margin-bottom: 40px; margin: 0px;}/*Surekha - 29/08/2019 - added margin: 0px; to remove space above paragraph. */
	/*added by sushma 15-05-2019*/
	.about-destination .right-side #description_btn_read_more {
		color: #ef6851;
    font-size: 16px;
    font-family: 'proxima-nova-bold';
    padding: 0;
    margin-top: 3px;
	padding-left: 15px;
	}
	.about-destination .right-side .more_description, .about-destination .right-side .less_description {
    font-size: 16px;
    font-family: 'proxima-nova-regular';
    margin-bottom: 10px;
	padding-left: 15px;
	}
    .about-destination .right-side ul.lft-btns{ padding-left: 18px;}
    .about-destination .right-side ul.rgt-btns{ padding-left: 10px;}
    .about-destination .right-side ul li{list-style: none; display: inline-block; margin: 0 20px 0 0;}
    .about-destination .right-side .btn-simple{ border: 1px solid #f6b4a6; color: #ef6851; padding: 7px; width: 165px; height: 50px; margin: 0 0 20px 0; line-height: 1; font-family: 'proxima-nova-bold'; font-size: 16px; white-space: normal; display: inline-flex; align-items: center; justify-content: center;}
    .about-destination .right-side .btn-simple:hover{background-color: #ef6851; color: #fff;}
    .about-destination { padding: 10px 0 0;}
    .about-destination .title , .facts .title{ text-transform: uppercase; font-size: 15px; color: #636363; letter-spacing: .2px;}

/* DESTINATION - specials 
==================================================*/
    .specials .btn-loadmore{ border: 1px solid #f0725c; color: #f0725c; padding: 10px 41px; font-size: 16px;text-transform: uppercase;}
    .specials .btn-loadmore:hover{background-color:#f0725c; color: #fff;}
    .specials{ background-color: #fff; background: url(../../frontend/images/specials-bg.jpg)repeat; padding: 35px 0 60px;}
    .specials .item{ box-shadow: 0px 0px 17px 0px #dddddd; float: left; background: #fff; margin-bottom: 30px; border-radius: 6px; overflow: hidden;width: 100%; height: 606px;}/*Surekha - 26/09/2019 - added height: 606px;*/
    .specials .gallery-filter{margin-bottom: 20px;}
    .specials .package-details .packageinfo strong{ color: #1a1a1a; font-size: 18px; font-weight: 700;}
    .specials .package-details h3{ color: #1a1a1a; font-size: 18px; font-weight: 700;padding: 0 20px;margin-top: 0;min-height: 40px;}
	/*start
	added:shantanu
date:03-28-19
show 4 lines of paragraph in destination tile
*/    
.specials .package-details .packageinfo p{font-size: 14px; color:#636363; padding: 0 20px; line-height: 1.2;text-align: justify; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical;}
    .specials .package-details .travel-info{border-top: 1px solid #e9e9e9;padding-top: 10px;}
    .specials .package-details .travel-info span.travel-date{display: block; margin: 2px; padding: 2px; font-size: 14px; /*border-bottom: 1px solid #eee;*/}
    .specials .package-details .travel-info p{ padding: 0 20px; font-size: 14px;}
    .specials .package-details .travel-info strong{color: #1a1a1a;font-size: 12px;}
    .specials .package-details{  background-color: #ffffff; padding: 15px 0 0 0; position: relative; min-height: 290px; height:330px;}/*Surekha - 14/11/2019 - added height:330px; */
    .specials .package-details .packageinfo ul{padding-left: 25px; float: left; width: 100%;}
    .specials .package-details ul.flightinfo{ height: auto; min-height: 43px; font-size: 13px; float: left; width: 100%; border-top: 1px solid #e9e9e9; padding: 0 0 0 25px; display: /*flex*/ none; align-items: center; margin: 10px 0 0 0;}
    .specials .package-details ul.flightinfo li{ padding-left: 0; }
    .specials .package-details ul li{list-style: none;line-height: 1.2;}
    .specials .package-details .price{ background-color: #f2983b; position: absolute; top: -18px; right: 0; padding: 4px 10px;}
    .specials .package-details .tag{ background-color: #f1ba41; color: #fff; position: absolute; top: -44px; right: 0; padding: 3px 5px; font-size: 14px; font-weight: 700;}
    .specials .package-details .price strike{ color: #ffffff; font-size: 18px; font-weight: 700; padding-right: 5px;}
    .specials .package-details .price span{ color: #ffffff; font-size: 18px; font-weight:700; }
    .specials .package-details .price span span.aud{font-size: 14px;}

    /**
   Start
   24/04/2019
   Sushma B
   Commented display:none; because in new design we want ti display is by default, and also commented hover effect because it is no longer required
   **/
    .specials .btn-viewpackage{ width: 100%; background-color: #ef6851; color: #fff; text-transform: uppercase; font-family: 'proxima-nova-bold'; font-size: 16px; border-top-left-radius: 0; border-top-right-radius: 0;  /*display: none; */}
    /*.specials .item:hover .btn-viewpackage{ display: block; -webkit-transition: 1s; -moz-transition:  1s; transition: 1s;}*/
    /** END **/
    /*.specials .item:hover{margin-top: -36px; -webkit-transition: 1s; -moz-transition:  1s; transition: 1s;}*/
    .specials .gallery_product .item .btn-wrap{padding: 0;}

    .specials .btn-default.active, .specials .btn-default:active, .specials .open>.dropdown-toggle.btn-default{ background-color: #f2983b;color: #fff !important;outline: none;}
    .specials .item .icon{color: #f2983b;}
    .specials .gallery-title { font-size: 50px;color: #f2983b; margin-bottom: 30px; font-family: 'proxima-nova-bold'; text-transform: uppercase; margin-left: 25px; text-align: center;} /*Surekha - 06/11/2019 - changed font-size:65px; as text looks too big.*/ /*Surekha - 29/08/2019 added "text-align: center;" */
    .specials .filter-button.desktop-btns { font-size: 16px; border: 1px solid #f2983b; border-radius: 5px; text-align: center; color: #f2983b; font-family: 'proxima-nova-bold'; width: auto; min-width:160px; line-height: 2.2; height: 50px; margin: 0 5px 8px 0; outline: none;}
    .specials .filter-button:hover, .specials .filter-button:focus{ font-size: 16px; border: 1px solid #f2983b; border-radius: 5px; text-align: center; color: #ffffff;  background-color: #f2983b;}
    .specials .btn-default:active .filter-button:active{ background-color: #f2983b; color: white;}
    .specials .port-image{  width: 100%;}
    /* .specials .gallery_product{ height: 575px;} */
    .specials .gallery_product .item img{width: 100%; /*height: 240px;*/}
	.specials .gallery_product .item .item-wrapper img { height: 240px; }
    /*Surekha - 14/11/2019 - commented and added styling to view hidden button of book now. */
    /*.specials .gallery_product .item .packageinfo{min-height: /*127px;auto;/*edited shantanu dated:02-23-19}*/
    .specials .gallery_product .item .packageinfo{height: 75px;}
    /*END*/
    .specials .gallery_product .item .wrap {
        height: /*200px*/auto ; /*overflow-y: scroll;*/ padding-bottom: 10px;/*edited shantanu dated:02-23-19*/
    }
    .specials .item-wrapper{padding: 0;}
    /*commented by prajna because i have added hiiden-lg class to price class*/
    /*.specials .item-wrapper .tag{display: none;}*/
    /*.specials .item-wrapper .price{display: none;}*/

/* DESTINATION - FACTS 
==================================================*/

    .facts .heading { margin-bottom: 25px;}
    .facts .nav-tabs { border-bottom: 1px solid #ebebeb; }
    .facts .nav-tabs > li{ text-align: center; height: 63px; width: 190px;outline: none;}
    .facts .nav-tabs > li:first-child a{width: 100%;}
    .facts .nav-tabs > li:after { content: ''; border-right: 1px solid #ebebeb; position: absolute; top: 0; right: 0; height: 50px;}
    .facts .nav-tabs > li:last-child:after{border-right: 0;}
    .facts .nav-tabs > li > a{ padding: 10px 21px !important; height: 63px;}
    .facts .nav-tabs > li.active > a,.facts .nav-tabs > li.active > a:focus,.facts .nav-tabs > li.active > a:hover { border-width: 0; }
    .facts .nav-tabs > li > a { border: none; color: #ef6851; font-size: 16px; font-family: 'proxima-nova-bold'; white-space: normal; display: inline-flex; align-items: center; justify-content: center;outline: none;}
    .facts .nav-tabs > li.active > a, .facts .nav-tabs > li > a:hover,.facts .nav-tabs > li > a:focus { border: none; color: #f2983b !important; background: transparent;}
    .facts .nav-tabs > li > a::after { content: ""; background: #f2983b; height: 2px; position: absolute; width: 100%; left: 0px; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0); }
    .facts .nav-tabs > li.active > a::after,.facts .nav-tabs > li:hover > a::after, .facts .nav-tabs > li:focus > a::after { transform: scale(1); }
    .facts .tab-nav > li > a::after { background: #21527d none repeat scroll 0% 0%; color: #fff; }
    .facts .tab-pane { padding: 15px 0; }
    .facts .tab-content{ padding: 30px 0 0 0;}
    .facts .tab-content .left img{width: 100%; border-radius: 16px; box-shadow: 0 0px 30px 0 rgba(0, 0, 0, 1);}/*Surekha - 31/08/2019 - added border-radius: 16px;  and box-shadow: 0 0px 30px 0 rgba(0, 0, 0, 1);*/
    .facts .tab-content .right{padding-left: 4%;}/* 86px; Surekha - 31/08/2019 - reduced space left of the paragraph, */ /*min-height: 568px;*/   
    .facts .tab-content .right h3{font-size: 30px;font-family: 'proxima-nova-bold';color: #432d2d; margin-bottom: 35px;}
    .facts .tab-content .right div{font-size: 18px; line-height: 1.6;text-align: justify;
	/*height: 380px;
    overflow-x: scroll;
    overflow-y: scroll;
	padding-right: 20px;*/}
    .facts .tab-content .btn-tab{ border: 1px solid #ef6851; padding: 13px 35px; box-shadow: none; margin-right: 15px;}
    .facts .tab-content .btn-tab:hover{ box-shadow: inset 0px 0px 0px 1px #ef6851; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition:  0.5s; }  
    .facts .tab-content .tabpanel-btn{ text-align: center; /*margin-top: -63px;*/ margin-left: 11px; }






/*== New css by shantanu ========*/
.specials .package-details .travel-info{
  display: none;
}
.specials .gallery_product .item .wrap {
    height: auto;
    overflow-y: auto;
    padding-bottom: 10px;
    float: left;
    width: 100%;
	min-height: 84px;
}
.specials .btn-viewpackage {
    background-color: #fba91a;
  }
.specials .package-details h3 a{
  color: #000;
}
  .specials .package-details p {
	min-height: 40px;
    padding: 0 15px;
}
.icon-product {

    float: left;
    width: 100%;
    margin: 0;
    padding: 7px 0;
    border-top: 1px solid #ccc;
    /*Surekha -  25/09/2019 - added todisplay all icons in given size. */
    overflow-x: hidden;
    overflow-y: auto; /* scroll; *//*Surekha - 26/09/2019 - removed scroll in mozilla.*/
    /*END*/
    height: 130px;/*Surekha - 10/10/2019 - added fix height.*/
    
}
.icon-product li {
    float: left;
    width: 33.33%;
    font-size: 13px;
    max-height: 37px;
}
.display-table{
    display: table; 
    width: 100%; 
    vertical-align: middle;
}
.display-table-cell{
    display: table-cell; 
    vertical-align: middle;
}
.icon-product li .display-table-cell1{
    width:38px; 
}
.icon-product li img {
    width: auto !important;
    height: auto !important;
    max-width: 38px;
}
.specials .package-details .price {
    top: -30px;
}
.specials .package-details .tag {
    top: -54px;
}
.specials .package-details ul.flightinfo{
    display: none;
}
.taxonomystar.star-rating .star {
    font-size: 17px;
    height: 17px;
    width: 17px;
}




.gm-style button.gm-ui-hover-effect img {
        margin: 0px !important;
    }
    #destination_heading{
        color: #f2983b;
        font-family: 'proxima-nova-bold';
        position: relative;
        text-transform: uppercase;
        letter-spacing: 0;
    }
/*################################################## RESPONSIVE CSS ( MEDIA QUERY ) ##############################################################*/


@media only screen and (min-width:1200px) and (max-width: 1366px) {
  ul.flightinfo li{padding-right: 0;}

  /*Surekha - 26/11/2019 - added as icons and text are overlapping. */
    .icon-product li{
    font-size: 11px;
  }
  /*END*/
}

@media only screen and (min-width:1025px) and (max-width: 1199px) {
  .facts .nav-tabs > li{width: 156px;}
  .about-destination .right-side .btn-simple{width: 150px !important;}
  .specials .gallery_product .item img{height: 160px;}
  .call-section .call-wrapper:after{right: 21px;}
}

@media only screen and (min-width:992px) and (max-width:1024px){
 .call-section .call-wrapper:after{right: 27px;}
 .facts .nav-tabs > li{width: 155px;}
 .about-destination .right-side .btn-simple{ width: 120px; height: 39px; font-size: 11px;}
 .specials .gallery_product .item img{height: 160px;}
 .ubermenu-submenu.ubermenu-submenu-id-5831{ width: 930px !important;}
 /* .specials .gallery_product { height: 485px; } */
 .specials .package-details ul.flightinfo li{padding-right: 7px;}
 
 /* .specials .gallery_product { */
    /* height: 510px !important; */
/* } */
.icon-product li {
    width: 48%;
}
}

/*Surekha - 29/08/2019 - added styling for ipad view. */
@media only screen and (min-width:768px) and (max-width:1024px){
  .about-destination .left-side .owl-carousel .owl-item img{
    height: auto;
  }
  .about-destination .right-side p{
    margin: 0px;
  }
  .facts .tab-content .right h3{
    margin-top: 0px;
    margin-bottom: 20px;
  }
}
/*END*/

@media only screen and (min-width:768px) and (max-width:991px){
  .about-destination .right-side { padding-left: 10px;}
  .about-destination .right-side .btn-simple{ width: 120px; height: 39px; font-size: 11px;}
  .specials .gallery-title{font-size: 40px; /*60px;*/ } /*Surekha - 29/08/2019 - changed font size 60px; to 44px; *//*Surekha - 06/11/2019 - changed font-size:44px; */
  .specials{padding: 20px 0px 25px; /*35px 0 25px;*/}/*Surekha - 29/08/2019 - added to reduce space above title. */
  .facts .nav-tabs>li>a { padding: 10px 10px;}
  .facts .nav-tabs > li:first-child a { padding: 21px 30px;}
  .facts .nav-tabs > li{width: 120px;}
  .facts .nav-tabs > li > a{font-size: 13px;}
  .facts .tab-content .right {padding-left: 15px;}
  /* .facts .tab-content .tabpanel-btn{ margin-top: -6px;} */
  #single-page .call-section .pad-xs .call-wrapper:after{ right: 10px; top: -22px;}
  .map-listing-wrapper .map-listing { width: 90%;}
  #map_wrapper .content-wraper{padding-left: 0;}
  .icon-product li {
    width: 33.33%;
}

}

@media only screen and (min-width:786px) and (max-width: 992px){
  .hotel-packages .left-wrapper{margin-top: 40%;}
  .hotel-packages .left-section .right-wrapper{margin-top: 70%;}
  .left-section{padding-left: 0;}
}

@media only screen and (max-width:767px){
	.specials .gallery_product .item .item-wrapper img { height: 272px; }
    

  #contactModal .modal-dialog{ margin-top: 30px;}
  .item-wrapper.col-xs-6{width: 45%;}
  .package-details.col-xs-6{width: 55%;}
  .about-destination .title { margin-bottom: 30px;}
  .specials .package-details .travel-info{height: 47px !important;}
  .map-detail-popup h1, .location-inflow h1{ padding: 20px 10px 10px 0;}

  .about-destination .left-side .owl-carousel .item-video { height: 270px;}
  .about-destination .left-side{padding: 0;}
  .about-destination .right-side{margin-top: 25px;padding-left: 15px;}
  .about-destination .right-side .btn-simple{width: 153px;}
  .about-destination .right-side .row-btn{text-align: center;}
  .about-destination .right-side ul li{margin: 0 6px 0 3px;}
  .about-destination .right-side ul.lft-btns{text-align: center;}

  .destination-video.owl-carousel .owl-item img{height: auto; /*215px !important; */} /*Surekha - 31/08/2019 - changed height to auto to fix image stretch issue. */

  .specials{padding: 5px 0 5px;}
  .specials .selectboxit-container{width: 100%;}
  .specials .selectboxit-container .selectboxit{width: 100% !important;height: 42px; background: #f2983b; color: #fff;}
  .specials .selectboxit-container .selectboxit-text{ line-height: 40px;font-family: "proxima-nova-bold";font-size: 16px;}
  .specials .selectboxit-container .selectboxit-arrow{top: 55% !important; border-top: 4px solid #fff;}
  
  .specials .gallery-title{ font-size: 34px; text-align: center; margin-left: 0; margin-bottom: 0px; position: relative; min-height:40px;} /* added height: 40px; Surekha - 05/11/2019 display: -webkit-inline-box;} /* Surekha - 02/11/2019 - added display: -webkit-inline-box */

  .specials h1:after{content: ''; position: absolute; background: url(../images/icons/title-border.png)no-repeat center; height:22px; top: 64px; right: 0; left: 0; bottom: 0; margin: 0 auto;}
  .specials .select-xs{margin-bottom: 20px;    text-align: center;}
  .specials .select-xs select{ background: #f1982d; border-color: #f1982d;color: #fff; font-size: 18px; font-family: 'proxima-nova-bold'; height: 48px;}

  .specials .package-details .tag{ left: -64px;  bottom: 32px; right: auto; top: auto; display: none;}
  .specials .package-details .price{left: -110px; bottom: 0;top: auto; right: auto;width: 110px;text-align: right;display: none;}
/*  .specials .package-details .packageinfo p{text-align: left;}*/
  .specials .wrap { height: auto; overflow-y: hidden; padding-bottom: 0;}
/*  .specials .package-details .packageinfo p{padding: 0 12px; font-size: 15px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; line-height: 1.2; -webkit-line-clamp: 3; -webkit-box-orient: vertical;margin: 0;}
  .specials .package-details .travel-info p{padding: 0 12px; font-size: 14px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; line-height: 1.2; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}*/
  .specials .package-details ul.flightinfo{ height: 55px; padding: 0 0 0 12px; height: auto;display: block; margin-bottom: 10px;}
  .specials .package-details{padding: 10px 0 0 0; min-height: 0; width: 100%;} /*Surekha - 30/08/2019 - added width: 100%; */

  .specials .package-details h3{padding: 0 12px;}
  .specials .package-details .packageinfo{text-align: left;overflow-y: scroll !important; height: 57px !important; display: block; padding: 0; min-height: auto !important; margin-bottom: 10px;}
  .specials .package-details .packageinfo p{padding: 0 12px;}

  .specials .package-details .travel-info p.travel-info-para {padding: 0 12px; text-align: left; overflow-y: scroll; height: 36px;}

  .specials .item-wrapper { position: relative; height: auto; width: 100%;/*height: 245px;*/}/*Surekha - 30/08/2019 - added width: 100%;*/
  .specials .item-wrapper .price{ position: absolute; right: 0; bottom: 0; background: #f2983b; color: #fff; padding: 4px 8px; font-size: 15px;font-family: 'proxima-nova-bold';}
  .specials .item-wrapper span.tag{position: absolute; right: 0; bottom: 29px; background: #f1ba41; color: #fff; padding: 3px 5px; font-size: 15px;font-family: 'proxima-nova-bold';}
  .specials .package-details .packageinfo h3{padding: 0 15px;}
  
  .specials .gallery_product .item .item-wrapper img{width: 100%; height: 240px;/*height: 225px;*/}/*Surekha -  30/08/2019 - added  height: auto; */ /*Surekha - 06/11/2019  changed height: auto;*/
  /* .specials .gallery_product { height:auto; height: 330px;padding: 0;} */
  /* .specials .gallery_product .item{ margin-bottom: 45px;} */

  .destination-map #map_wrapper{width: 100% !important;}
  .destination-map .map-listing-main-wrapper{display: none;}

  #desinationLocation{position: relative;}
  #desinationLocation .select-destination{ margin: auto;padding: 15px 0; background-color: #aadaff; text-align: center;}
  #desinationLocation .mapicon-wrap{position: relative;}
  #desinationLocation .select-destination i{ position: absolute; z-index: 1; top: 12px; left:80px; color: #fff; opacity: 0.7; }
  #desinationLocation .select-destination select{ -webkit-box-shadow: none; box-shadow: none;    width: 100% !important;left: 0 !important; right: 0; margin: auto !important;}
  #desinationLocation .select-destination .selectboxit-text{text-indent: 33px;font-family: 'proxima-nova-bold'; font-size: 16px;line-height: 39px; color: #fff; }
  #desinationLocation .select-destination .selectboxit-container{text-indent: 5px;width: 65%;}
  #desinationLocation .select-destination .selectboxit{height: 42px; background: transparent; border: 1px solid #fff; width: 100% !important; box-shadow: none; margin: auto !important;}
  #desinationLocation .select-destination .selectboxit-arrow{top: 55% !important;border-top: 4px solid #fff;}
  #desinationLocation .select-destination .selectboxit-options{width: 100%;}

  #desinationLocation .specials .selectboxit-container{text-indent: 5px;width: 80%;background-color: #f2983b;border-radius: 7px;}
  .specials .gallery .selectboxit-options{width: 100%;}

  .destination-map{position: relative;}
  .destination-map .select-destination{ position: absolute; z-index: 1; top: 58px; left: 0; right: 0; margin: auto; text-align: center; }
  .destination-map .mapicon-wrap{position: relative;}
  .destination-map .select-destination i{ position: absolute; z-index: 1; top: 12px; left:80px; color: #fff; opacity: 0.7; }
  .destination-map .select-destination select{ -webkit-box-shadow: none; box-shadow: none;    width: 100% !important;left: 0 !important; right: 0; margin: auto !important;}
  .destination-map .selectboxit-text{text-indent: 25px;font-family: 'proxima-nova-bold'; font-size: 16px;line-height: 39px; color: #fff; }
  .destination-map .selectboxit-container{text-indent: 5px;width: 65%;}
  .destination-map .selectboxit{height: 42px; background: transparent; border: 1px solid #fff; width: 100% !important; box-shadow: none; margin: auto !important;}
  .destination-map .selectboxit-arrow{top: 55% !important;border-top: 4px solid #fff;}
  .destination-map .selectboxit{background-color: transparent !important;}
  .destination-map .selectboxit-options{width: 100%;}

  .fact-xs .panel-default>.panel-heading { background-color: #fff; border-color: #ebebeb; border-radius: 0; border-top: 1px solid #ebebeb; padding: 15px 5px;}
  .fact-xs .panel-default>.panel-heading .panel-title{color: #f1982d;font-size: 21px; font-family: 'proxima-nova-bold';}
  .fact-xs a:focus, a:hover{text-decoration: none!important;outline: none;}
  .fact-xs .panel-default{border: 0; box-shadow: none;}
  .fact-xs .panel-group .panel-body {  padding: 0;}
  .fact-xs .panel-group .panel-body .top{padding: 0;}
  .fact-xs .panel-group .panel-body .bottom h3{color: #432d2d; text-transform: uppercase; font-family: 'proxima-nova-bold';font-size: 20px;}
  .fact-xs .panel-group .panel-body .bottom p{ font-size: 16px; line-height: 1.2;}
  .fact-xs .panel-group .panel-title:after{font-family: 'FontAwesome'; content: "\f078"; float: right; color: #f1982d; font-size: 16px;}
  .fact-xs .panel-group .panel-title{cursor: pointer;}
  .fact-xs .panel-group a.active .panel-title:after{content: "\f077";}
  .fact-xs .panel-group .button_wrapper{text-align: center;margin: 25px 0 20px;}
  .fact-xs .panel-group #btn_read_less{ width: 60px; border: 1px solid #f06850; color: #f06850;}
  .fact-xs .panel-group #btn_read_less:hover{box-shadow: inset 0 0 0px 1px #f06850;}
  .fact-xs .panel-group #btn_read_more{ width: 60px; border: 1px solid #f06850; color: #f06850;}
  .fact-xs .panel-group #btn_read_more:hover{box-shadow: inset 0 0 0px 1px #f06850;}

/*Surekha - 31/08/2019 - changed as images are getting stretched. and added styling */
/* {width: 100%; height: 250px;} */ 
  .fact-xs .top img {width: auto; height: auto; margin: 2% auto; border-radius: 16px; box-shadow: 0 0px 15px 0 rgba(0, 0, 0, 1);}
/*END*/
  .gallery_product .item ul.flightinfo li{margin: 10px 0 0 0;padding: 0;}

  .owl-carousel.top-carousel {z-index: 1 !important;}
  .hotel-packages .left-wrapper { margin-top: 0;}/*c*/
  .hotel-packages .header-section h1 { font-size: 32px;color: #636363;}
  .hotel-packages .header-section p.title-info{color: #636363; font-size: 14px;}
  .hotel-packages .footer-socialmedia ul > li { display: inline; border: 1px solid #e9e9e9; padding: 12px 10px; margin: 0px 2px 0 0;}
  .hotel-packages .footer-socialmedia > ul > li:first-child { padding: 12px 14px;}
  .hotel-packages .header-section p.total-review{color: #636363;}
  .hotel-packages {background: #fff;}
  .hotel-packages .right-wrapper-xs h4{margin-bottom: 22px;}
  .hotel-packages .header-section .location-review span{float: right;}

  .pack-xs .panel-default>.panel-heading { background-color: #fff; border-color: #ebebeb; border-radius: 0; border-top: 1px solid #ebebeb; padding: 15px 5px;}
  .pack-xs .panel-default>.panel-heading .panel-title{color: #f1982d;font-size: 21px; font-family: 'proxima-nova-bold';}
  .pack-xs a:focus, a:hover{text-decoration: none!important;}
  .pack-xs .panel-default{border: 0; box-shadow: none;}
  .pack-xs .panel-group .panel-body {  padding: 0;}
  .pack-xs .panel-group .panel-body .top{padding: 0;}
  .pack-xs .panel-group .panel-body .bottom h3{color: #432d2d; text-transform: capitalize; font-family: 'proxima-nova-bold';}
  .pack-xs .panel-group .panel-body .bottom p{ font-size: 16px; line-height: 1.2;}
  .pack-xs .panel-group .panel-title:after{font-family: 'FontAwesome'; content: "\f078"; float: right; color: #f1982d; font-size: 16px;}
  .pack-xs .panel-group .panel-title{cursor: pointer;}
  .pack-xs .intro-content{margin-top: 15px;}
  .pack-xs .package-options .package-wrap h4{font-size: 14px;font-family: 'proxima-nova-bold';}

  .emailus p{width: 100%;}
  .emailus .email-content form input{border: 1px solid #fff;}
  .emailus .email-content form .input-group{border: 0}
  .emailus h3{ font-size: 25px;}
  .emailus .email-content .input-group{display: block;}
  .emailus .col-md-push-3{left: 0;}
  .emailus .email-content form .btn-join{margin: 5px 0 0 0; background: #fff; color: #FF5722;width: 100%; border-top-left-radius: 4px; border-bottom-left-radius: 4px;}

  .select-destination span.map-detail-mob-hook:before {content: "\63"; color: #fff; position: absolute; left: 6px; font-family: "webfont"; top: 5px; font-size: 16px; opacity: 0.7;}
  .select-destination i.icon.icon-map{display: none;}
  .specials h3.gallery-title:after { content: ''; background: url(https://hhagentportal.staging.wpengine.com/wp-content/themes/hideawayholidays/frontend/images/icons/title-border.png)no-repeat center; display: block; width: 85px; height: 14px; margin: 10px auto;}

/*Surekha - 30/08/2019 - added styling to all featured packages for mobile view. */
  .specials .item{
        width: 100%;
    }
  .gallery_product.col-lg-3.col-md-4.col-sm-6.col-xs-12.filter.all-featured{
        width: 50%;
  }
/*END*/
/*Surekha - 09/09/2019 - added to display packages two in one row of small devices. */
  .gallery_product.col-lg-3.col-md-4.col-sm-6.col-xs-12.filter{
        width: 50%;
  }
/*END*/
/*Surekha - 31/08/2019 - added to hide specials in Fiji list twice in small devices. */
h2.btn.btn-default.filter-button.desktop-btns.destination-buttons{
        display: none;  
}  

/*Surekha - 06/10/2019 - added as blocks having white space at bottom .*/
.specials .item{
  height: auto; /* 540px; */
}
}/*end of 767*/

@media only screen and (max-width:576px){

.specials .gallery_product .item .item-wrapper img {
    height: 210px;
}

/*Surekha - 30/08/2019 - added styling to all featured packages for mobile view. */
.gallery_product.col-lg-3.col-md-4.col-sm-6.col-xs-12.filter.all-featured{
      width: 100%;
  } 
/*Surekha - 02/11/2019 - addded to display one packages in small devices */  
.gallery_product.col-lg-3.col-md-4.col-sm-6.col-xs-12.filter{
    width:100%;
}  
/*END*/
}
/*END*/

/* Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation: landscape) { 
  #desinationLocation .select-destination i{left: 19%;}
}

@media only screen and (max-width:360px){
  .about-destination .right-side .btn-simple {width: 154px;}
  .specials .package-details .travel-info {height: 60px !important;}
}

@media only screen and (min-width:320px) and (max-width: 480px) and (orientation: landscape){
  #desinationLocation .select-destination i{left: 96px;}

 

@media only screen and (max-width:320px){
  .about-destination .right-side ul.lft-btns{text-align: center;}
  .about-destination .right-side ul li { margin: 0 3px;}
  .about-destination .right-side .btn-simple {width: 129px; font-size: 14px;}
  .specials h1:after{top: 93px;}
  .specials .filter-button{ font-size: 14px; min-width: 140px;}
  .emailus h3:after { top: 56px;}
  #desinationLocation .select-destination .selectboxit-text{text-indent: 23px;}
  #desinationLocation .select-destination i{left: 62px !important;}
  .call-section .call-wrapper em {font-size: 22px;}
}


@media (max-width:991px){
    .taxonomystar.star-rating {
        margin: 0px 0 10px 15px;
        float: right;
    }
    
    
    .specials .btn-viewpackage {
        display: block;
    }
    .specials .item:hover {
        margin-top: 0;
    }
	 .specials .package-details p {
	min-height: 0px;
}
}
/*
Sushma sutar
stared 14-05-2019
for tiles responsive issues
*/
@media (min-width:577px) and (max-width:767px){
/* .specials .gallery_product { */
    /* height: 320px !important; */
/* } */
.icon-product li {
    width: 50%;
}
}

@media only screen and (max-width: 767px){
.specials .package-details h3 {
    padding: 0 12px;
}
.specials .package-details h3 {
    min-height: 0;
}
.icon-product {
    height: auto;
}
/* .specials .package-details { */
     /* min-height: 250px; */
/* } */
.specials .gallery_product .item .wrap{
	min-height: 0;
}
}
@media (max-width:576px){
    .gallery_product .item-wrapper.col-xs-6 {
        width: 100%;
    }
    .gallery_product .package-details.col-xs-6 {
        width: 100%;
    }
    /* .specials .gallery_product .item { */
        /* margin-bottom: 28px; */
    /* } */
    .specials .package-details .packageinfo {
        height: auto !important;
    }
}